
:root {
    --primary: #223F99;
    --primary-dark: #172759;
    --secondary: #00BDF2;
    --blue-gray : rgba(34, 63, 153, 0.5);
    --blue-gray-light :rgba(34, 63, 153, 0.06);
    --input-border: #25275A;
    --text-color: #323232;
    --light-black: rgba(0, 0, 0, 0.4);
    --body-gray:#F5F5F7;
    --gray: rgba(171, 182, 199, 1);
    --light-gray: rgba(255, 255, 255, 0.8);
    --highlighted: rgba(34, 63, 153, 0.05);
    --highlighted-light: rgba(240, 247, 255, 1);
    --body-bg: #ffffff;
    --gray-card:#F6F6F6;
    --active-color: #D9F27A;
    --white: #ffffff; 
    --light-selected: #EBE9FE;
    --disabled: rgba(255, 255, 255, 0.2);
    --input-field: #292C71;
    --dark-green: #4D6604;
    --pistel-yellow: #F6FDD9;
    --pink: #E6579B;
    --light-primary: rgba(67, 57, 242, 10%);
    --dark-black: #000000;
    --dark-black-opacity: rgba(0, 0, 0, 0.6);
    --placeholder: rgba(9, 60, 108, 0.4);
}
.form-select option[disabled],
.form-control::placeholder{
    color: var(--placeholder) !important;
}
.form-select,
.form-control {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    border: none;
    border-radius: 5px;
    min-height: 60px;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 500;
    padding-right: 20px;
}
.form-select {
    background-image: url(./assets/images/select-arrow.svg);
    background-repeat: no-repeat;
    background-position: 96% center;
}

.container {
    max-width: 1220px;
}

.pointer {
    cursor: pointer;
}

.row>[class*=col] {
    position: relative;
}

.form-label {
    margin-bottom: 5px;
}

/* all colors start */
.body-gray-text{
    color: var(--body-gray) !important;
}
.body-gray-bg{
    background-color: var(--body-gray) !important;
}
.pink-text{
    color: var(--pink) !important;
}
.pink-bg{
    background-color: var(--pink) !important;
}
.light-black-text{
    color: var(--light-black) !important;
}
.light-black-bg{
    background-color: var(--light-black) !important;
}
.dark-black-text {
    color: var(--dark-black) !important;
}

.dark-black-opacity-bg{
    background-color: var(--dark-black-opacity);
}

.dark-black-bg {
    background-color: var(--dark-black) !important;
}

.body-bg {
    background-color: var(--body-bg) !important;
}

.body-text {
    color: var(--body-bg) !important;
}

.green1-bg {
    background-color: #E6F8B2 !important;
}

.green1-text {
    color: #E6F8B2 !important;
}

.green2-bg {
    background-color: #D8ED9C !important;
}
.gray-card-bg{
    background-color: var(--gray-card) !important;
}
.gray-card-text{
    color: var(--gray-card) !important;
}
.green2-text {
    color: #D8ED9C !important;
}

.unread-text{
    color: var(--unread-bg)
}
.unread-bg{
    background-color: var(--unread-bg)
}

.light-primary-text {
    color: var(--light-primary);
}

.light-primary-bg {
    background-color: var(--light-primary);
}

.green3-bg {
    background-color: #E4FAA6 !important;
}

.green3-text {
    color: #E4FAA6 !important;
}

.green4-bg {
    background-color: var(--dark-green) !important;
}

.green4-text {
    color: var(--dark-green) !important;
}

.parrot-green {
    background-color: var(--parrot-green) !important;

}

.primary-dark-bg {
    background-color: var(--primary-dark) !important;
}

.primary-dark-text {
    color: var(--primary-dark) !important;
}

.primary-dark-border {
    border-color: var(--primary-dark) !important;

}

.input-field {
    color: var(--input-field) !important;

}

.blue-gray-bg{
    background-color: var(--blue-gray) !important;
}

.blue-gray-light-bg{
    background-color: var(--blue-gray-light) !important;
}

.blue-gray-light-text{
    background-color: var(--blue-gray-light) !important;
}

.blue-gray-text{
    color: var(--blue-gray) !important;
}

.light-selected-bg {
    background-color: var(--light-selected) !important;
}

.ligh-selected-text {
    color: var(--light-selected) !important;
}

.light-selected-border {
    border-color: var(--light-selected) !important;

}

.floral-white-bg {
    background-color: var(--floral-white) !important;
}

.gray-bg {
    background-color: var(--gray) !important;
}

.gray-text {
    color: var(--gray) !important;
}

.reject-bg {
    background-color: var(--reject) !important;
}

.review-bg {
    background-color: var(--review) !important;
}

.review-text {
    color: var(--review) !important;
}

.pending-bg {
    background-color: var(--pending) !important;
}

.pending-text {
    color: var(--pending) !important;
}

.failed-bg {
    background-color: var(--failed) !important;
}

.failed-text {
    color: var(--failed) !important;
}

.btn-jordy-blue {
    background-color: var(--jordy-blue) !important;
}

.jordy-blue-text {
    color: var(--jordy-blue) !important;
}

.btn-failed-border {
    color: var(--failed) !important;
}

.btn-danger {
    background-color: var(--failed) !important;
}

.primary-bg {
    background-color: var(--primary) !important;
}

.secondary-bg {
    background-color: var(--secondary) !important;
}
.secondary-text {
    color: var(--secondary) !important;
}

.disabled-bg {
    background-color: var(--disabled) !important;
}

.disabled-text {
    color: var(--disabled) !important;
}

.btn-primary-text {
    color: var(--btn-primary) !important;
}

.btn-primary-outline {
    border-color: var(--btn-primary) !important;
}

.btn-primary {
    background-color: var(--primary) !important;
    border: 1px solid var(--primary) !important;
    color: var(--white);
}

.btn-green {
    background-color: var(--parrot-green) !important;
    border: 1px solid var(--parrot-green) !important;
}

.btn-primary-border {
    color: var(--btn-primary) !important;

}

.btn-outline-primary {
    background-color: var(--white) !important;
    color: var(--btn-primary) !important;
    border-color: var(--btn-primary) !important;
}

.btn-outline-primary-tabs {
    background-color: var(--white) !important;
    color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.btn-primary-tabs {
    background-color: var(--primary) !important;
    color: var(--active-color) !important;
    border-color: var(--primary) !important;
}


.btn-outline-fill {
    color: var(--btn-primary) !important;
    background-color: var(--light-selected) !important;
    border-color: var(--btn-primary) !important;
}

.btn-outline-sucesss {
    color: var(--success) !important;
    border-color: var(--success) !important;
    background-color: var(--white) !important;
}

.btn-outline-failed {
    border-color: var(--failed) !important;
    color: var(--failed);
}

.vertical-bar {
    color: var(--vertical-rule);
}

.vertical-rule:before {
    content: "";
    position: absolute !important;
    left: 5px;
    top: 5px;
    height: 100%;
    width: 4px;
    background: #DDDEE1;
    border-radius: 10px;

}

.btn-link {
    color: var(--btn-primary) !important;
}

.notification-bg {
    background-color: var(--notification) !important;
}

.primary-text {
    color: var(--primary) !important;
}

.link-text {
    color: var(--btn-primary) !important;
}

.active-link {
    .highlighted-text {
        color: var(--active-color) !important;
    }
}

.active-text {
    color: var(--active-color) !important;
}

.active-bg {
    background-color: var(--active-color) !important;
}

.active-border {
    border: 1px solid var(--active-color) !important;
}

.light-gray-text {
    color: var(--light-gray) !important;
}

.pastel-bg {
    background-color: var(--pistel-yellow) !important;

}

.highlighted-text {
    color: var(--highlighted) !important;
}

.highlighted-bg {
    background-color: var(--highlighted) !important;
}

.highlighted-light-text {
    color: var(--highlighted-light) !important;
}

.highlighted-light-bg {
    background-color: var(--highlighted-light) !important;
}

.white-bg {
    background-color: var(--white) !important;
}

.white-text {
    color: var(--white) !important;
}

.success-bg {
    background-color: var(--success) !important;

}

.status-h-bg {
    background-color: var(--review) !important;

}

.status-d-bg {
    background-color: var(--btn-primary) !important;
}

.pending-proc-team-bg {
    background-color: var(--pending-proc-team) !important;
}

.proc-review-bg {
    background-color: var(--proc-review);
}

.success-text {
    color: var(--success) !important;
}

.success-border {
    border-color: var(--success);
}


.input-text {
    color: var(--input-field) !important;
}

.input-bg {
    background-color: var(--input-field) !important;
}

.text-color-dark {
    color: var(--text-color) !important;
}

.success-border-text {
    background: #F6FDD9 !important;
    border: 1px solid #D9F27A !important;
    border-radius: 10px !important;
    padding-left: 12px !important;
    border-radius: 30px !important;
    padding-right: 12px !important;
    color: #323232;
}

.primary-border-text {
    color: #4339F2;
    background: #EBE9FE !important;
    border: 1px solid #4339F2 !important;
    border-radius: 10px !important;
    padding-left: 12px !important;
    border-radius: 30px !important;
    padding-right: 12px !important;
}
p{  
    color: rgba(0, 0, 0, 0.6);
    font-size: 20px;
}

 /* all colors end */

html,
body {
    height: 100%;
}

.row {
    position: relative;
}

.mtn-10 {
    margin-top: -10px;
}
.mbn-10 {
    margin-bottom: -10px;
}

.mt-10 {
    margin-top: 10px;
}


@font-face {
    font-family: "Figtree";
    src: url("./assets/font/Figtree/static/Figtree-Light.ttf");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Figtree";
    src: url("./assets/font/Figtree/static/Figtree-Regular.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Figtree";
    src: url("./assets/font/Figtree/static/Figtree-Medium.ttf");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Figtree";
    src: url("./assets/font/Figtree/static/Figtree-SemiBold.ttf");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Figtree";
    src: url("./assets/font/Figtree/static/Figtree-Bold.ttf");
    font-weight: 700;
    font-style: normal;
}

html,
html * {
    font-family: "Figtree";
    /* font-family: "Manrope"; */
}

body {
    background-color: var(--body-bg);
    color: var(--text-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
}

.fs-5 {
    font-size: 5px !important;
}

.fs-6 {
    font-size: 6px !important;
}

.fs-7 {
    font-size: 7px !important;
}

.fs-8 {
    font-size: 8px !important;
}

.fs-9 {
    font-size: 9px !important;
}

.fs-10 {
    font-size: 10px !important;
}

.fs-11 {
    font-size: 11px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-17 {
    font-size: 17px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-19 {
    font-size: 19px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-21 {
    font-size: 21px !important;
}

.fs-22 {
    font-size: 22px !important;
}

.fs-23 {
    font-size: 23px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-25 {
    font-size: 25px !important;
}

.fs-26 {
    font-size: 26px !important;
}
.fs-28 {
    font-size: 28px !important;
}

.fs-30 {
    font-size: 30px !important;
}
.fs-32 {
    font-size: 32px !important;
}

.fs-36 {
    font-size: 36px !important;
}

.fs-40 {
    font-size: 40px !important;
}

.fs-44 {
    letter-spacing: -2px;
    line-height: 48px;
    font-size: 44px !important;
}

.fs-48 {
    font-size: 48px !important;
}

.fs-52 {
    line-height: 57px;

    font-size: 52px !important;
}
.fs-54 {
    line-height: 59px;
    font-size: 54px !important;
    letter-spacing: -2px;
}

.fs-60 {
    font-size: 60px !important;
}

.fs-70 {
    font-size: 70px !important;
}

.fs-90 {
    line-height: 90px;
    font-size: 90px !important;
}

.icon-img {
    width: 12px;
}

.of-cover {
    object-fit: cover;
}

.of-contain {
    object-fit: contain;
}

.h-100vh {
    height: 100vh;
}

.fw-300 {
    font-weight: 300 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.title-height {
    min-height: 40px;
}
.card-body {
    padding: 50px;
}
.card {
    border-radius: 15px;
    margin-bottom: 15px;
    box-shadow: 0px 0px 44px 0 rgb(34 63 153 / 10%);
    overflow: hidden;
    border: none;
}

/* how we do it banner start  */
.how-we-do-it {
    height: 768px;
    background-size: cover;
}
.hwd-banner-1{
    background-image: url("./assets/images/how-we-do-it-1.svg");
}
.hwd-banner-3,
.hwd-banner-2{
    background-image: url("./assets/images/how-we-do-it-banner-2.svg");
}
.position-banner-box {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 928px;
    padding: 60px 80px;
    min-height: 380px;
}
.position-banner-box:before {
    content: "";
    background: #223f99;
    height: 100%;
    width: 110px;
    position: absolute;
    bottom: 0;
    right: -56px;
    transform: skewX(16deg);
    z-index: 1;
}
.position-banner-box:after {
    content: "";
    background: #ffffff;
    height: 200px;
    width: 20px;
    position: absolute;
    bottom: 0;
    right: -98px;
    transform: skewX(16deg);
    z-index: 0;
}
/* how we do it banner end  */


/* footer start */
.left-col p {
    font-size: 16px;
}
.footer .list-group-custom .list-items a{
    font-size: 14px;
}
.heading-fix{
    font-weight: 700;
    font-size: 16px;
    height: 22px;
}
.footer .list-group-custom .list-items {
    font-size: 14px;
    font-weight: 500;
}
.opacity-text{
    opacity: 60%;
}
footer *{
    color: var(--white);
}
.list-group-custom {
    padding: 0;
    list-style: none;
}
.list-group-custom .list-items a {
    text-decoration: none;
}
/* footer end */

/* header start */
.leftpart-header .link-wraper h5 a{
    color: #fff !important;
}
.leftpart-header .link-wraper h5{
    font-weight: 600;
}
.header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
.link-wraper *{
    color: var(--white);
}
.card-header-inside {
    border-radius: 0px 0px 20px 20px;
}
.header-menu{
    background-image: url("./assets/images/line-design-header.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;

}
.header-menu {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 2;
    right: -100%;
    overflow: auto;
    transition: all 1s ease-in-out;
}
.header-menu.show {
    right: 0;
    transition: all 1s ease-in-out;
}
/* header end */


.two-col-card {
    background-repeat: no-repeat;
    background-position: bottom right;
    height: 100%;
}
.hand-image{
    background-image: url(./assets/images/hand.svg);
}
.tool-image{
    background-image: url(./assets/images/tool.svg);
}
.pb-extra {
    padding-bottom: 190px;
}

/* home start */

.home-banner {
    background-image: url("./assets/images/home-banner.svg");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 800px;
}

/* home start */

.product-engineer-banner {
    background-image: url("./assets/images/product-engineering.svg");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 865px;
}

.cloud-first-banner {
    background-image: url("./assets/images/cloud-first.svg");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 865px;
}

.modern-applications-banner{
    background-image: url("./assets/images/modern-applications.svg");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 865px; 
}
.modern-databases-banner{
    background-image: url("./assets/images/modern-databases.svg");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 865px; 
}
.blogs{
    height: 517px;
    background-size: cover;
}
.case-study{
    height: 617px;
    background-size: cover;
}

.cs-banner-1{
    background-image: url("./assets/images/cs-banner-1.svg");
}
.cs-banner-2 {
    background-image: url("./assets/images/cs-banner-2.svg");
}
.cs-banner-3 {
    background-image: url("./assets/images/cs-banner-3.svg");
}
.cs-banner-4 {
    background-image: url("./assets/images/cs-banner-4.svg");
}
.cs-banner-5 {
    background-image: url("./assets/images/cs-banner-5.svg");
}
.cs-banner-6 {
    background-image: url("./assets/images/cs-banner-6.svg");
}
.cs-banner-7 {
    background-image: url("./assets/images/cs-banner-7.svg");
}
.cs-banner-8 {
    background-image: url("./assets/images/cs-banner-8.svg");
}
.overlay-card-solutions {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 70px;
}
.overlay-card {
    position: absolute;
      margin: auto;
      left: 0;
      right: 0;
      top: 200px;
}
/* .overlay-card {
    margin-bottom: -50px;
}
*/
.overlay-card-lg{
    margin-bottom: -25%;
}
.overlay-card-xl{
    margin-bottom: -40%;
} 
.cyan-line:after {
    content: "";
    width: 30px;
    display: block;
    height: 4px;
    background-color: var(--secondary);
    margin: 10px 0;
}
.text-line-md,
.text-line-lg,
.text-line {
    position: relative;
}

.text-line:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 13px;
    width: 100%;
    display: block;
    height: 5px;
    background-color: rgb(200 0 95 / 59%);
}
.text-line-lg:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 27px;
    width: 100%;
    display: block;
    height: 9px;
    background-color: rgb(200 0 95 / 59%);
}
.text-line-md:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    display: block;
    height: 9px;
    background-color: rgb(200 0 95 / 59%);
}
.gray-white-gradient {
    background-image: linear-gradient(180deg, rgba(235, 238, 245, 1), rgba(235, 238, 245, 0), transparent);
}
.gray-card{
    background-color: rgba(246, 246, 246, 1) !important;
}
select:invalid{
    color: red !important;
}
.same-size-box{
    min-height: 420px;
}
a {
    text-decoration: none !important;
}
.banner-solutions{
    min-height: 307px;
}
/* accordion start */

.accordion-item {
    border-radius: 12px !important;
    border: none;
    background: #fff !important;
}

button.accordion-button.collapsed {
    background: #ffffff;
    border-radius: 12px !important;
}
.accordion-button:not(.collapsed){
    box-shadow: none;
    background-color: #fff;
}
.accordion-button {
    align-items: start;
    border-radius: 12px !important;
}
.accordion-button::after{
    margin-left: 0;
    margin-right: 10px;
}
.accordion-button:focus{
    box-shadow: none;
}
/* accordion end */

/* tabs start */

.nav-fill .nav-item .nav-link, .nav-item .nav-link {
    font-size: 16px;
    font-weight: 600;
    color: var(--primary);
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: var(--primary);
    padding: 20px 25px;
}
/* #pills-tab:after {
    content: "";
    position: absolute;
    left: 100%;
    width: 280%;
    height: 100%;
    background: var(--blue-gray-light);
}
#pills-tab:before {
    content: "";
    position: absolute;
    right: 100%;
    width: 280%;
    height: 100%;
    background: var(--blue-gray-light);
} */
.tabs-bg-height {
    height: 66px;
    position: relative;
    top: 66px;
    z-index: 0;
}
::-webkit-scrollbar {
    height: 6px;
    background-color: white;
  }
  ::-webkit-scrollbar-thumb {
    background-color: #999;
    border-radius: 3px;
  }
  .border-bottom-tabs {
    border-bottom: 3px solid #CDD1DF;
    padding: 50px 0;
}
/* tabs end */

.coming-soon-section{
    min-height: 768px;
    background-image: url("./assets/images/flying.svg");
    background-repeat: no-repeat;
    background-position: center;
}

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}

a:hover {
    color: unset;
}  

.blogs-banner{
    background-image: url("./assets/images/blogs.svg");
}
.social-links {
    position: absolute;
    right: 0;
    display: inline-table;
    width: auto;
    top: 0;
}
.bg-gray-img {
    background: var(--gray-card);
    height: 196px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px 10px 0 0;
}
.fixed-img {
    width: 200px;
    height: 100px;
    object-fit: contain;
}
.excellence-banner{
    background-image: url("./assets/images/libra.svg");
    background-repeat: no-repeat;
    background-position: right bottom;
}
.text-md-nowrap{
    white-space: nowrap;
}

/* Tablet landscap media start */
@media (max-width: 1024px) and (min-width: 992px){
    .product-engineer-banner {
        background-position: 120% 0;
    }
}
/* Tablet landscap media end */


/* Tablet portrait media start */
@media (max-width: 991px) and (min-width: 768px){

}
/* Tablet portrait media end */

@media (max-width: 991px){
    /* mobile menu start */
    header .list-group-custom {
        display: none;
    }
    .togglebtn {
        background-image: url("./assets/images/plus-icon.svg");
        background-repeat: no-repeat;
        background-position: 97% 4px;
    }
    .togglebtn.minus {
        background-image: url("./assets/images/minus-icon.svg");
        background-position: 97% 10px;

    }
    .home-link .togglebtn{
        background: none;
    }
    /* mobile menu end */
}

/* Mobile media start */
@media (max-width: 767px){

    p{
        font-size: 15px;
    }
    .fs-5 {
        font-size: 5px !important;
    }

    .fs-6 {
        font-size: 6px !important;
    }

    .fs-7 {
        font-size: 7px !important;
    }

    .fs-8 {
        font-size: 8px !important;
    }

    .fs-9 {
        font-size: 9px !important;
    }

    .fs-10 {
        font-size: 10px !important;
    }

    .fs-11 {
        font-size: 11px !important;
    }

    .fs-12 {
        font-size: 12px !important;
    }

    .fs-13 {
        font-size: 13px !important;
    }

    .fs-14 {
        font-size: 14px !important;
    }

    .fs-15 {
        font-size: calc(15px - 1px) !important;
    }

    .fs-16 {
        font-size: 16px !important;
    }

    .fs-17 {
        font-size: 17px !important;
    }

    .fs-18 {
        font-size: calc(18px - 2px) !important;
    }

    .fs-19 {
        font-size: 19px !important;
    }

    .fs-20 {
        font-size: calc(20px - 2px) !important;
    }

    .fs-21 {
        font-size: calc(21px + 3px) !important;
    }

    .fs-22 {
        font-size: 22px !important;
    }

    .fs-23 {
        font-size: 23px !important;
    }

    .fs-24 {
        font-size: calc(24px - 8px) !important;
    }

    .fs-25 {
        font-size: calc(25px - 1px) !important;
    }

    .fs-26 {
        font-size: 26px !important;
    }
    .fs-28 {
        font-size: calc(28px - 8px) !important;
    }

    .fs-30 {
        font-size: calc(30px - 6px) !important;
    }
    .fs-32 {
        font-size: calc(32px - 8px) !important;
    }

    .fs-36 {
        font-size: calc(36px - 12px) !important;
    }

    .fs-40 {
        font-size: calc(40px - 16px) !important;
    }

    .fs-44 {
        letter-spacing: 0px;
        line-height: 28px;
        font-size: calc(44px - 20px) !important;
    }

    .fs-48 {
        font-size: calc(48px - 16px) !important;
    }

    .fs-52 {
        line-height: calc(57px - 22px) ;
        font-size: calc(52px - 20px)  !important;
    }
    .fs-54 {
        line-height: 44px;
        font-size:  calc(54px - 10px) !important;
    }

    .fs-60 {
        font-size: calc(60px - 26px) !important;
    }

    .fs-70 {
        font-size: calc(70px - 26px) !important;
    }

    .fs-90 {
        line-height: 48px;
        font-size: calc(90px - 46px) !important;
    }

    .back-button {
        margin-bottom: 20px !important;
    }
    
    .back-button .btn {
        background: none;
        padding-left: 0 !important;
    }
    .card-body {
        padding: 15px;
    }
    .text-line:after{
        display: none;
    }
    .overlay-card-solutions,
    .overlay-card {
        position: relative;
        margin: auto;
        left: 0;
        right: 0;
        top: 100px;
    }
    .blogs-banner,
    .case-study {
        height: auto;
    }    
    .header {
        background: #fff;
        padding: 15px 10px;
    }
    .button-order .case-col-2 {
        order: 3;
    }
    .case-col-1 {
        margin-bottom: 20px;
    }
    .footer-link-position{
        position: absolute;
        right: -160px;
        bottom: -168px;
    }
    .text-md-nowrap{
        white-space: initial;
    }
    .cs-banner-5 {
        background-position: center 24%;
        background-size: contain;
    }
    .product-engineer-banner,
    .cloud-first-banner,
    .modern-databases-banner,
    .modern-applications-banner{
        background-image: none;
        min-height: auto;
        text-align: center;
        padding-top: 100px;
    }
    #explore-product {
        width: 100%;
    }
    .main-body {
        /* padding-top: 95px; */
    }
    .how-we-do-it{
        height: auto;
        background-image: none;
    }
    .position-banner-box{
        position: static;
        padding: 100px 18px 20px 18px;
    }
    .position-banner-box:after,
    .position-banner-box:before{
        display: none;
    }
    .how-we-do-it{
        padding: 0;
    }
    .btn-explore{
        width: 100%;
    }
    .text-line-md:after{
        bottom: 10px;
        height: 6px;
    }
    .card-mobile-blue{
        border-radius: 0;
    }
    .excellence-banner{
        background-image: none;
        padding: 20px 0;
    }
    .tool-image,
    .hand-image{
        background-image: none;
    }
    .header-primary-bg {
        background-color: var(--primary) !important;
    }
    .overlay-card-about-us {
        margin-bottom: -45%;
    }
    .merce-team .card{
        background-color: initial;
        box-shadow: none;
    }
    .excusive-leader-wrap .order-1-mobile{
        order: 1;
    }
    .excusive-leader-wrap .order-2-mobile{
        order: 2;
    }
    .excusive-leader-wrap .order-3-mobile{
        order: 3;
    }
    .card-header-inside {
        border-radius: 20px 20px;
    }

    .home-banner{
        background-image: initial;
        min-height:auto;
        padding-top: 100px;
    }
    .overlay-card-remiges-values{
        margin-bottom: -80%;
    }
    .banner-ps {
        height: 355px;
    }
    .social-links {
        position: static;
        width: 100%;
        display: flex;
        padding-top: 10px;
        background: #fff;
        box-shadow: 0 -8px 15px 0px #e9e9e9;
    }
    .home-accordion .accordion-button::after {
        background-image: url("./assets/images/right-arrow-designed.svg");
        background-size: contain;
        background-position: right;
        top: 5px;
    }
    .home-accordion .accordion-button:not(.collapsed)::after {
        transform: rotate(-90deg);
    }
    .home-accordion .accordion-button:not(.collapsed){
        color: var(--dark-black);
    }
    .home-accordion .accordion-item {
        border-bottom: 3px solid #F0F7FF;
        border-radius: 0 !important;
    }
    .home-accordion .accordion-item:last-child {
        border-bottom: 0px solid #F0F7FF;
        border-radius: 0 !important;
    }
}
/* Mobile media end */
